@charset "UTF-8";

/** 회원가입 - 정보입력 + */
.userF input[type=number]::-webkit-outer-spin-button,
.userF input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.userF input[type=number] { width: 100%; height:48px;}
.userF .bankSel { width: 180px; }

@media all and (max-width:425px){
 .userF .bankSel{width:auto; min-width:auto;}
}